-- Verify gaia:api_2019_11_08_alter_table_api_bdtransfer_and_api_bdtransfer_singlerecord_add_column on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_bdtransfer_singlerecord` LIMIT 1;
select * from `api_bdtransfer` LIMIT 1;
ROLLBACK;
